Update a DeviceAsk AIput https://api.tive.com/public/v3/Devices/{deviceId}Update a device within the specified account.Path ParamsdeviceIdstringrequiredID of the device. This can be either the deviceID or deviceName.Body Paramsdescriptionstring | nullDescription of what the device is used for.powerButtonEnabledbooleanrequiredDetermines whether a device can be fully shut off or not.truefalsegpsEnabledbooleanrequiredEnable or disable GPS.truefalsewifiEnabledbooleanrequiredEnable or disable wifi.truefalsemeasurementIntervalint32requiredDetermines how frequently the device sensors are taking measurements. Values are in minutes and can be 5, 10, 20, 30, 60, 120, 240, 360, 720, 1080, or 1440. Default value is 20. Click here for more on measurements intervals.transmissionIntervalint32requiredDetermines how frequently the device transmits data. Values are in minutes and can be 5, 10, 20, 30, 60, 120, 240, 360, 720, 1080, or 1440. Default value is 20.startupDelayint32 | nullTracker will wait for the specified delay before starting to measure and transmit (Solo Pro only)Headersx-tive-account-idint32requiredID of the account the request will be made in.Responses 200The device has been updated 400The requested device is not available 401UnauthorizedUpdated 7 months ago